Subject: Ticket Assigned - app issue / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 10:29:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue / [email-masked] Sachin                    Hi while applying the promo code it’s saying valid on homebox and I am applying in homebox app           02:00 PM, 27th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:00 PM, 27th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:00 PM, 27th Mar                     Sachin                    Can you please check           02:00 PM, 27th Mar                   Ahmed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           02:01 PM, 27th Mar                     Sachin                    It’s not working           02:07 PM, 27th Mar                     Sachin                    I checked in IPhone as well as Samsung           02:07 PM, 27th Mar                     Sachin                    I am In accessing it from du ai           02:07 PM, 27th Mar                     Sachin                    *and using latest version of homebox app           02:07 PM, 27th Mar                   Ahmed                   Kindly share with us  - email address :  - Application version. - System version           02:07 PM, 27th Mar                     Sachin                    [email-masked]  System version iOS 15.1  Application 9.19.2           02:09 PM, 27th Mar                     Sachin                    So now what to do how can I get online discount           02:09 PM, 27th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           02:12 PM, 27th Mar                     Sachin                    Hmm ok .  Else if possible please share any other promo code so I can get 10 percent discount           02:13 PM, 27th Mar                     Sachin                    I can check if it works           02:13 PM, 27th Mar                   Ahmed                   We have checked and we would like to inform you that we don't have any individual promo codes currently you can check our social media pages to get our last updates, offers and discounts.           02:18 PM, 27th Mar                     Sachin                    Ok on pages I can’t find and discount code           02:18 PM, 27th Mar                   Ahmed                   can you share with the code you tried to use           02:21 PM, 27th Mar                     Sachin                    HBSHUK10           02:24 PM, 27th Mar                   Ahmed                   We have escalated the issue to the technical team and we will update you once the issue is resolved.           02:29 PM, 27th Mar                     Sachin                    Ok thanks           02:29 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4084037